Package wx :: Package lib :: Package ogl :: Class DividedShapeControlPoint

[frames | no frames]

## Type DividedShapeControlPoint

         object --+
                  |
    ShapeEvtHandler --+
                      |
                  Shape --+
                          |
             RectangleShape --+
                              |
                   ControlPoint --+
                                  |
                                 DividedShapeControlPoint

Method Summary
| `__init__(self, the_canvas, object, region, size, the_m_xoffset, the_m_yoffset, the_type)`
| `OnBeginDragLeft(self, x, y, keys, attachment)`
| `OnDragLeft(self, draw, x, y, keys, attachment)`
| `OnEndDragLeft(self, x, y, keys, attachment)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:24 2009 | http://epydoc.sf.net